package Gruntmaster::Daemon::Constants;

use 5.014000;
use strict;
use warnings;
use parent qw/Exporter/;

our $VERSION = '0.001';

use constant +{
  # Accepted
  AC => 0,

  # Internal server error
  ERR => -1,

  # All other errors
  WA => 1,
  NZX => 2,
  TLE => 3,
  OLE => 4,
  DIED => 5,
  REJ => 10,
};

our @EXPORT_OK = qw/AC ERR WA NZX TLE OLE DIED REJ/;
